Permalink
Browse files

Update deprecated rake/gempackagetask

  • Loading branch information...
1 parent 8dd5962 commit 160644ae78c504fec25cbd41bf66b7e53612b471 @btm btm committed Dec 14, 2012
Showing with 2 additions and 2 deletions.
  1. +2 −2 Rakefile
View
@@ -1,12 +1,12 @@
require 'rubygems'
-require 'rake/gempackagetask'
+require 'rubygems/package_task'
require 'rubygems/specification'
require 'date'
gemspec = eval(IO.read("ohai.gemspec"))
-Rake::GemPackageTask.new(gemspec).define
+Gem::PackageTask.new(gemspec).define
desc "install the gem locally"
task :install => [:package] do

1 comment on commit 160644a

Contributor

L2G commented on 160644a Jan 3, 2013

Coincidentally(?), this takes care of OHAI-422, so I took the liberty of closing that ticket. 👍

Please sign in to comment.